/* TODO */
html
{
    font-size: 62.5%;
    font-family: 'Open Sans', sans-serif;
}

.clear
{
    clear: both;
    display: block;
}

.central
{
    margin: 0 auto;
    max-width: 124.6rem;
    padding: 0 1.0rem;
}

table{
    width: 100%;
    height: 100%;
}
table tr{
    width: 100%;
}
table tr td{
    padding: 1rem;
    border: 0.1rem solid #6b6b6b;
    font-size: 1.7rem;
    font-weight: normal;
    line-height: 2rem;
    text-align: left;
    text-transform: capitalize;
}

#internal table tr td p,
table tr td span{
    padding: 1rem;
    font-size: 1.7rem;
    font-weight: normal;
    line-height: 2rem;
    text-align: left;
    text-transform: capitalize;
    margin-bottom: unset;
}

table tr:first-child td,
table tr:first-child td p,
table tr:first-child td span{
    color: #367BBF;
    font-size: 1.8rem;
    font-weight: 800;
    line-height: 2rem;
    text-align: left;
    text-transform: uppercase;
}
table tr:first-child td strong,
table tr:first-child td p strong,
table tr:first-child td span strong{
    font-weight: bold;
}

.accessibility{
    background-color: #0070CE;
    width: 100%;
    position: relative;
    height: 4.5rem;
}

.accessibility ul {
    display: flex;
    flex-wrap: wrap;
    padding: 1.5rem 0;
}

.accessibility a {       
    margin-right: 2.0rem;
    width: 4.0rem;
}

.accessibility a.nav_shortcut{
    color: #FFFFFF;
    font-size: 1.3rem;
    transition: all 0.3s linear;
}

.accessibility li a i {
    color: #FFFFFF;
    font-size: 1.6rem;
    transition: all 0.5s ease;
}

.accessibility li a:hover i,
.accessibility a.nav_shortcut:hover {
    color: #000;
}

.accessibility li a i.active
{
    color: #000;
}
.main_menu{
    width: 100%;
    height: 81.4rem;
    position: relative;
    z-index: 2;
}
.internal .main_menu{
    background-color: #0070CE;
    height: 16rem;
}
.main_menu .header_top{
    padding: 3.7rem 0 7.5rem 1rem;
}
.internal .header_top{
    padding: 1.7rem 0 1rem 1rem;
}
.main_menu .header_top ul{
    display: flex;
    align-items: center;
    width: 100%;
}
.main_menu .header_top ul li{
    margin-left: 3rem;
}

.main_menu .header_top ul li:first-child{
    margin-left: unset;
    margin-right: auto;
}
.main_menu .header_top ul li:last-child{
    margin-right: 1rem;
}
.main_menu .header_top ul li a{
    font-weight: bold;
    font-size: 2rem;
    text-align: left;
    color: #fff;
    text-transform: uppercase;  
}
.main_menu .title{
    padding-left: 1rem;
    max-width: 62.5rem;
    padding-bottom: 14rem;
}
.internal .main_menu .title{
    display: none;
}
.main_menu .title h1{
    font-weight: bold;
    font-size: 9rem;
    line-height: 9rem;
    text-align: left;
    color: #fff;
}
.main_menu .header_search{
    display: flex;
    justify-content: center;
    position: relative;
    width: 49.7rem;
    margin: auto;
}
.internal .main_menu .header_search{
    margin: unset;
    margin-left: auto;
}
.main_menu .header_search form{
    position: relative;
    width: 100%;
}
.main_menu .header_search .fd_search {
    background-color: #FFFFFF;
    border-radius: 0.8rem;
    color: #6b6b6b;
    font-size: 1.6rem;
    font-weight: bold;
    height: 4.2rem;
    padding-left: 2rem;
    width: 100%;
}
.main_menu .header_search .btn_search{
    background: url(../img/ico/search.svg) #8D0AD7 no-repeat center;
    background-size: 60%;
    cursor: pointer;
    display: block;
    height: 4.2rem;
    position: absolute;
    text-indent: -1000px;
    top: 0;
    right: 0;
    width: 5rem;
    border-top-right-radius: 0.8rem;
    border-bottom-right-radius: 0.8rem;
}

/* ----------------------------------------------
 * Generated by Animista on 2019-10-11 14:33:5
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-in-left
 * ----------------------------------------
 */
@-webkit-keyframes slide-in-left {
    0% {
        -webkit-transform: translateX(-1000px);
        transform: translateX(-1000px);
        /*opacity: 0;*/
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        /*opacity: 1;*/
    }
}
@keyframes slide-in-left {
    0% {
        -webkit-transform: translateX(-1000px);
        transform: translateX(-1000px);
        /*opacity: 0;*/
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        /*opacity: 1;*/
    }
}

#menu_res.close
{
    -webkit-animation: slide-out-left 0.3s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
    animation: slide-out-left 0.3s cubic-bezier(0.550, 0.085, 0.680, 0.530) both;
}

/* ----------------------------------------------
 * Generated by Animista on 2019-10-11 14:37:3
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation slide-out-left
 * ----------------------------------------
 */
@-webkit-keyframes slide-out-left {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        /*opacity: 1;*/
    }
    100% {
        -webkit-transform: translateX(-1000px);
        transform: translateX(-1000px);
        /*opacity: 0;*/
    }
}
@keyframes slide-out-left {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        /*opacity: 1;*/
    }
    100% {
        -webkit-transform: translateX(-1000px);
        transform: translateX(-1000px);
        /*opacity: 0;*/
    }
}

footer #footer_sitemap
{
    background-color: #0070CE;
    border-right: 0.1rem solid #707070;
    border-left: 0.1rem solid #707070;
    border-top: 0.1rem solid #707070;
}
footer #footer_sitemap .sitemap{
    display: flex;
    width: 100%;
    height: 100%;
    padding-left: 1rem;
    padding-top: 4.7rem;
}
footer #footer_sitemap .sitemap #footer_logo h1,
footer #footer_sitemap .sitemap #footer_logo a
{
    display: block;
    height: 100%;
}
footer #footer_sitemap .sitemap .footer_navigation
{
    width: 100%;
    display: flex;
    padding-left: 4rem;
    justify-content: space-between;
    flex-wrap: wrap;
}

footer #footer_sitemap .sitemap .footer_navigation ul
{
    display: flex;
    flex-direction: column;
    width: 30%;
    margin-bottom: 3rem;
}

footer #footer_sitemap .sitemap .footer_navigation ul li
{
    padding-top: 1.2rem;
}
footer #footer_sitemap .sitemap .footer_navigation ul .title a
{
    text-transform: uppercase;
    font-weight: bold;
    font-size: 2rem;
    line-height: 2.4rem;
    text-align: left;
    color: #fff;
}

footer #footer_sitemap .sitemap .footer_navigation ul li a
{
    font-weight: normal;
    font-size: 1.6rem;
    line-height: 2.4rem;
    text-align: left;
    color: #fff;    
}

footer #footer_sitemap .footer_contacts
{
    padding: 9.7rem 8.5rem 2rem 6rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #FFFFFF;
    position: relative;
    top: -9.7rem;
    box-shadow: 0rem 0rem 1rem 0rem rgba(107,107,107,0.2);
    height: 100%;
}

footer #footer_sitemap .footer_contacts .logo img{
    width: 100%;
    height: 100%;
    margin-bottom: 2rem;
}

footer #footer_sitemap .footer_contacts .fc_info
{
    padding-left: 2.6rem;
    width: 100%;
    padding-bottom: 2rem;
}

footer #footer_sitemap .footer_contacts .fc_info .title svg{
    margin-right: 0.5rem;
    width: 2rem;
    height: 2rem;

}

footer #footer_sitemap .footer_contacts .fc_info .title svg *{
    fill: #0070ce;
    margin-right: 1rem;
}

footer #footer_sitemap .footer_contacts .fc_info span
{
    font-weight: normal;
    font-size: 1.4rem;
    line-height: 1.8rem;
    text-align: left;
    color: #6b6b6b;
}

.footer_contacts div span
{
    line-height: 2.3rem;
}

footer #footer_sitemap .footer_contacts .fc_info .title
{
    font-weight: bold;
    font-size: 1.8rem;
    line-height: 2.4rem;
    text-align: left;
    color: #0070ce;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    position: relative;
    left: -2.5rem;
}

footer #footer_sitemap .footer_contacts .fc_info ul{
    display: flex;
    width: 100%;
    justify-content: center;
}

footer #footer_sitemap .footer_contacts .fc_info ul li{
    width: 2.2rem;
    height: 2.2rem;
    margin: 0 1rem;
}
footer #footer_sitemap .footer_contacts .fc_info ul li svg{
    width: 2.2rem;
    height: 2.2rem;
}

footer #footer_sitemap .footer_contacts .fc_info ul li svg *{
    fill: #6b6b6b;
}

footer #footer_sitemap .footer_credits{
    width: 100%;
    border-top: 0.1rem solid #004075;
    padding: 2rem 0;
    display: flex;
    justify-content: center;
}
footer #footer_sitemap .footer_credits p{
    line-height: 1.5rem;
    color:#fff;
    font-weight: 300;
    font-size: 1rem;
    letter-spacing: 0.05em;
    text-align: center;
}

footer #footer_sitemap .footer_credits p a{
    line-height: 1.5rem;
    color:#fff;
    font-weight: 300;
    font-size: 1rem;
    letter-spacing: 0.05em;
    text-align: center;
    text-decoration: underline;    
}

.cookieconsent
{
    position: fixed;
    background-color: #FFF;
    width: 93%;
    max-width: 140rem;
    left: 50%;
    bottom: 2.5rem;
    transform: translateX(-50%);

    padding: 2rem 3rem;
    margin: 0 auto;

    font-size: 1.45rem;
    line-height: 1.2;

    z-index: 99999999;
    box-shadow: #00000055 0px 0px 6px 3px;
    border-radius: 0.3rem;  

    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cookieconsent a
{
    text-decoration: underline;
    color: unset;
}

.cookieconsent a.continue
{
    padding: 1rem 2rem;
    background-color: #0070CE;
    color: #FFF;
    border-radius: 0.3rem;
    font-size: 1.45rem;
    cursor: pointer;
    text-decoration: none;
}

span.title_cookies
{
    color: #0070CE;
    font-weight: 600;
    line-height: 1.4;
}

/*LOADING**********************************************************************/
.loading
{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.8);
    top: 0;
    z-index: 50;
}

.loading .loader
{
    display: inline-block;
    left: 50%;    
    position: relative;
    text-align: center;
    top: 50%;
    transform: translate(-50%, -50%);
}

.loading p
{
    color: #fff;
    font-size: 1.8rem;
}

.lds-default {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
}
.lds-default div {
    position: absolute;
    width: 7px;
    height: 7px;
    background: #fff;
    border-radius: 50%;
    animation: lds-default 1.2s linear infinite;
}
.lds-default div:nth-child(1) {
    animation-delay: 0s;
    top: 29px;
    left: 53px;
}
.lds-default div:nth-child(2) {
    animation-delay: -0.1s;
    top: 18px;
    left: 50px;
}
.lds-default div:nth-child(3) {
    animation-delay: -0.2s;
    top: 9px;
    left: 41px;
}
.lds-default div:nth-child(4) {
    animation-delay: -0.3s;
    top: 6px;
    left: 29px;
}
.lds-default div:nth-child(5) {
    animation-delay: -0.6s;
    top: 9px;
    left: 18px;
}
.lds-default div:nth-child(6) {
    animation-delay: -0.5s;
    top: 18px;
    left: 9px;
}
.lds-default div:nth-child(7) {
    animation-delay: -0.6s;
    top: 29px;
    left: 6px;
}
.lds-default div:nth-child(8) {
    animation-delay: -0.7s;
    top: 41px;
    left: 9px;
}
.lds-default div:nth-child(9) {
    animation-delay: -0.8s;
    top: 50px;
    left: 18px;
}
.lds-default div:nth-child(10) {
    animation-delay: -0.9s;
    top: 53px;
    left: 29px;
}
.lds-default div:nth-child(11) {
    animation-delay: -1s;
    top: 50px;
    left: 41px;
}
.lds-default div:nth-child(12) {
    animation-delay: -1.1s;
    top: 41px;
    left: 50px;
}
@keyframes lds-default {
    0%, 20%, 80%, 100% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.5);
    }
}

/*MENU RESPONSIVE**************************************************************/

.logo_responsive{
    position: relative;
    height: 7rem;
    width: 100%;
    display: none;
}

.logo_responsive a{
    display: block;
    height: 7rem;
    width: 100%;
}

.logo_responsive a img{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);    
}

#bt_menu_res
{
    background-image: url("../img/ico/menu-button.svg");
    background-size: 100%;
    cursor: pointer;
    display: none;
    height: 36px;
    margin-top: 1.0rem;
    position: absolute;
    right: 3.0rem;
    top: 5rem;
    transition: all 0.2s ease;
    width: 3.6rem;
    z-index: 9999;
}

#menu_res
{
    background-color: #0070CE;
    display: none;
    height: 100%;
    left: 0;
    overflow: scroll;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999999999;
}

#menu_res .logo_res
{
    background-color: #0070CE;
    padding: 1.5rem 0;
    text-align: center;
    width: 100%;
    border-bottom: 0.4rem solid #8D0AD7;
}

#menu_res .logo_res img
{    
    width: 13rem;
}

#menu_res .close_menu
{    
    cursor: pointer;
    display: block;
    float: right;
    position: absolute;
    height: 2.6rem;    
    right: 3.0rem;
    top: 5.7rem;
    width: 2.6rem;
}

#menu_res .close_menu svg{
    width: 2.6rem;
    height: 2.6rem;
}

#menu_res .close_menu svg *{
    fill: #FFFFFF;
}

#menu_res ul
{
    margin: 4.0rem;
    text-align: center;
}

#menu_res ul li
{
    margin-bottom: 3.0rem;
}

#menu_res ul li a
{
    color: #fff;
    font-size: 2.4rem;
    font-weight: bold;
    text-transform: uppercase;
}

#menu_res .menu_res_social_network
{
    display: flex;
    align-items: center;
    justify-content: center;
}

#menu_res .menu_res_social_network li
{
    background-repeat: no-repeat;
    background-size: 100%;
    float: left;
    height: 3.2rem;
    margin-right: 1.4rem;
    width: 3.2rem;
}

#menu_res .menu_res_social_network li svg{
    width: 2.8rem;
    height: 2.8rem;
}

#menu_res .menu_res_social_network li svg *{
    fill: #FFFFFF;
}

#menu_res.open
{
    display: block;
    -webkit-animation: slide-in-left 0.3s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: slide-in-left 0.3s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

#menu_res .menu_res_search
{
    margin: 0 auto;
    width: 60%;
}

#menu_res .menu_res_search form
{
    position: relative;
}

#menu_res .menu_res_search .fd_search
{
    background-color: #FFF;
    border-radius: 0.8rem;
    color: #707070;
    font-size: 1.6rem;
    font-weight: bold;
    padding: 1.5rem 0 1.5rem 1.0rem;
    width: 100%;
}

#menu_res .menu_res_search .btn_search
{
    background: url(../img/ico/search.svg) #8D0AD7 no-repeat center;
    background-size: 65%;
    cursor: pointer;
    display: block;
    height: 5.2rem;
    position: absolute;
    right: 0rem;
    text-indent: -1000px;
    top: 0rem;
    width: 5rem;
    border-top-right-radius: 0.8rem;
    border-bottom-right-radius: 0.8rem;
}

#menu_res .menu_res_search .fd_search::placeholder
{
    color: #707070
}


/*BACK TO TOP******************************************************************/
.back_to_top
{
    background: url("../img/ico/up-arrow.svg") center no-repeat, #0070CE;
    background-size: 20px;
    border: 1px solid #fff;
    bottom: 2.0rem;
    display: block;
    height: 48px;
    opacity: 0;
    position: fixed;
    right: 2.0rem;
    transition: all 0.4s ease;
    visibility: hidden;
    width: 48px;
    z-index: 2;
}

.back_to_top.show
{
    opacity: 1;
    transition: 0.4s ease all;
    visibility: visible;
}

.back_to_top.show:hover
{
    opacity: 1;
}